CCfits 2.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

CCfits::FITSUtil::MatchPtrNum< T > Class Template Reference

as for MatchNum, only with the input class a pointer. More...

`#include <FITSUtil.h>`

List of all members.

## Detailed Description

### template<class T>
class CCfits::FITSUtil::MatchPtrNum< T >

as for MatchNum, only with the input class a pointer.

The documentation for this class was generated from the following file:

- FITSUtil.h